===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
cdde-0.3.1/Makefile.in-221-	  else file=$$i; fi; \
cdde-0.3.1/Makefile.in:222:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cdde-0.3.1/Makefile.in-223-	  case "$$ext" in \
##############################################
cdde-0.3.1/Makefile.in-226-	  esac; \
cdde-0.3.1/Makefile.in:227:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cdde-0.3.1/Makefile.in:228:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cdde-0.3.1/Makefile.in:229:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cdde-0.3.1/Makefile.in-230-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
cdde-0.3.1/Makefile.in-242-	for i in $$list; do \
cdde-0.3.1/Makefile.in:243:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cdde-0.3.1/Makefile.in-244-	  case "$$ext" in \
##############################################
cdde-0.3.1/Makefile.in-247-	  esac; \
cdde-0.3.1/Makefile.in:248:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cdde-0.3.1/Makefile.in:249:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cdde-0.3.1/Makefile.in:250:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cdde-0.3.1/Makefile.in-251-	  echo " rm -f '$(DESTDIR)$(man1dir)/$$inst'"; \
##############################################
cdde-0.3.1/Makefile.in-266-	  else file=$$i; fi; \
cdde-0.3.1/Makefile.in:267:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cdde-0.3.1/Makefile.in-268-	  case "$$ext" in \
##############################################
cdde-0.3.1/Makefile.in-271-	  esac; \
cdde-0.3.1/Makefile.in:272:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cdde-0.3.1/Makefile.in:273:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cdde-0.3.1/Makefile.in:274:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cdde-0.3.1/Makefile.in-275-	  echo " $(INSTALL_DATA) '$$file' '$(DESTDIR)$(man5dir)/$$inst'"; \
##############################################
cdde-0.3.1/Makefile.in-287-	for i in $$list; do \
cdde-0.3.1/Makefile.in:288:	  ext=`echo $$i | sed -e 's/^.*\\.//'`; \
cdde-0.3.1/Makefile.in-289-	  case "$$ext" in \
##############################################
cdde-0.3.1/Makefile.in-292-	  esac; \
cdde-0.3.1/Makefile.in:293:	  inst=`echo $$i | sed -e 's/\\.[0-9a-z]*$$//'`; \
cdde-0.3.1/Makefile.in:294:	  inst=`echo $$inst | sed -e 's/^.*\///'`; \
cdde-0.3.1/Makefile.in:295:	  inst=`echo $$inst | sed '$(transform)'`.$$ext; \
cdde-0.3.1/Makefile.in-296-	  echo " rm -f '$(DESTDIR)$(man5dir)/$$inst'"; \
##############################################
cdde-0.3.1/Makefile.in-314-	dot_seen=no; \
cdde-0.3.1/Makefile.in:315:	target=`echo $@ | sed s/-recursive//`; \
cdde-0.3.1/Makefile.in-316-	list='$(SUBDIRS)'; for subdir in $$list; do \
##############################################
cdde-0.3.1/Makefile.in-349-	rev="$$rev ."; \
cdde-0.3.1/Makefile.in:350:	target=`echo $@ | sed s/-recursive//`; \
cdde-0.3.1/Makefile.in-351-	for subdir in $$rev; do \
##############################################
cdde-0.3.1/Makefile.in-422-GTAGS:
cdde-0.3.1/Makefile.in:423:	here=`$(am__cd) $(top_builddir) && pwd` \
cdde-0.3.1/Makefile.in-424-	  && cd $(top_srcdir) \
##############################################
cdde-0.3.1/Makefile.in-432-	test -d $(distdir) || mkdir $(distdir)
cdde-0.3.1/Makefile.in:433:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cdde-0.3.1/Makefile.in:434:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cdde-0.3.1/Makefile.in-435-	list='$(DISTFILES)'; \
##############################################
cdde-0.3.1/Makefile.in-446-	  if test -d $$d/$$file; then \
cdde-0.3.1/Makefile.in:447:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
cdde-0.3.1/Makefile.in-448-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
##############################################
cdde-0.3.1/Makefile.in-462-	    || exit 1; \
cdde-0.3.1/Makefile.in:463:	    distdir=`$(am__cd) $(distdir) && pwd`; \
cdde-0.3.1/Makefile.in:464:	    top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
cdde-0.3.1/Makefile.in-465-	    (cd $$subdir && \
##############################################
cdde-0.3.1/Makefile.in-530-	chmod a-w $(distdir)
cdde-0.3.1/Makefile.in:531:	dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
cdde-0.3.1/Makefile.in-532-	  && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
##############################################
cdde-0.3.1/Makefile.in-561-	@cd $(distuninstallcheck_dir) \
cdde-0.3.1/Makefile.in:562:	&& test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
cdde-0.3.1/Makefile.in-563-	   || { echo "ERROR: files left after uninstall:" ; \
##############################################
cdde-0.3.1/Makefile.in-573-	fi
cdde-0.3.1/Makefile.in:574:	@test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
cdde-0.3.1/Makefile.in-575-	  || { echo "ERROR: files left in build directory after distclean:" ; \
##############################################
cdde-0.3.1/depcomp-69-  sed 's|[^\\/]*$|'${DEPDIR-.deps}'/&|;s|\.\([^.]*\)$|.P\1|;s|Pobj$|Po|'`}
cdde-0.3.1/depcomp:70:tmpdepfile=${tmpdepfile-`echo "$depfile" | sed 's/\.\([^.]*\)$/.T\1/'`}
cdde-0.3.1/depcomp-71-
##############################################
cdde-0.3.1/depcomp-217-  # Version 6 uses the directory in both cases.
cdde-0.3.1/depcomp:218:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
cdde-0.3.1/depcomp-219-  test "x$dir" = "x$object" && dir=
cdde-0.3.1/depcomp:220:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
cdde-0.3.1/depcomp-221-  if test "$libtool" = yes; then
##############################################
cdde-0.3.1/depcomp-246-    # Do two passes, one to just change these to
cdde-0.3.1/depcomp:247:    # `$object: dependent.h' and one to simply `dependent.h:'.
cdde-0.3.1/depcomp-248-    sed -e "s,^.*\.[a-z]*:,$object:," < "$tmpdepfile" > "$depfile"
##############################################
cdde-0.3.1/depcomp-288-  # Do two passes, one to just change these to
cdde-0.3.1/depcomp:289:  # `$object: dependent.h' and one to simply `dependent.h:'.
cdde-0.3.1/depcomp-290-  sed "s,^[^:]*:,$object :," < "$tmpdepfile" > "$depfile"
##############################################
cdde-0.3.1/depcomp-304-  # Much of this is similar to the tru64 case; see comments there.
cdde-0.3.1/depcomp:305:  dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
cdde-0.3.1/depcomp-306-  test "x$dir" = "x$object" && dir=
cdde-0.3.1/depcomp:307:  base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
cdde-0.3.1/depcomp-308-  if test "$libtool" = yes; then
##############################################
cdde-0.3.1/depcomp-343-   # Subdirectories are respected.
cdde-0.3.1/depcomp:344:   dir=`echo "$object" | sed -e 's|/[^/]*$|/|'`
cdde-0.3.1/depcomp-345-   test "x$dir" = "x$object" && dir=
cdde-0.3.1/depcomp:346:   base=`echo "$object" | sed -e 's|^.*/||' -e 's/\.o$//' -e 's/\.lo$//'`
cdde-0.3.1/depcomp-347-
##############################################
cdde-0.3.1/depcomp-482-  done
cdde-0.3.1/depcomp:483:  obj_suffix="`echo $object | sed 's/^.*\././'`"
cdde-0.3.1/depcomp-484-  touch "$tmpdepfile"
##############################################
cdde-0.3.1/missing-131-       # Could not run --version or --help.  This is probably someone
cdde-0.3.1/missing:132:       # running `$TOOL --version' or `$TOOL --help' to check whether
cdde-0.3.1/missing-133-       # $TOOL exists and not knowing $TOOL uses missing.
##############################################
cdde-0.3.1/missing-165-         from any GNU archive site."
cdde-0.3.1/missing:166:    files=`sed -n 's/^[ ]*A[CM]_CONFIG_HEADER(\([^)]*\)).*/\1/p' ${configure_ac}`
cdde-0.3.1/missing-167-    test -z "$files" && files="config.h"
##############################################
cdde-0.3.1/missing-194-         proper tools for further handling them.
cdde-0.3.1/missing:195:         You can get \`$1' as part of \`Autoconf' from any GNU
cdde-0.3.1/missing-196-         archive site."
cdde-0.3.1/missing-197-
cdde-0.3.1/missing:198:    file=`echo "$*" | sed -n "$sed_output"`
cdde-0.3.1/missing:199:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
cdde-0.3.1/missing-200-    if test -f "$file"; then
##############################################
cdde-0.3.1/missing-223-	*.y)
cdde-0.3.1/missing:224:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/c/'`
cdde-0.3.1/missing-225-	    if test -f "$SRCFILE"; then
##############################################
cdde-0.3.1/missing-227-	    fi
cdde-0.3.1/missing:228:	    SRCFILE=`echo "$LASTARG" | sed 's/y$/h/'`
cdde-0.3.1/missing-229-	    if test -f "$SRCFILE"; then
##############################################
cdde-0.3.1/missing-253-	*.l)
cdde-0.3.1/missing:254:	    SRCFILE=`echo "$LASTARG" | sed 's/l$/c/'`
cdde-0.3.1/missing-255-	    if test -f "$SRCFILE"; then
##############################################
cdde-0.3.1/missing-272-
cdde-0.3.1/missing:273:    file=`echo "$*" | sed -n "$sed_output"`
cdde-0.3.1/missing:274:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
cdde-0.3.1/missing-275-    if test -f "$file"; then
##############################################
cdde-0.3.1/missing-292-    # The file to touch is that specified with -o ...
cdde-0.3.1/missing:293:    file=`echo "$*" | sed -n "$sed_output"`
cdde-0.3.1/missing:294:    test -z "$file" && file=`echo "$*" | sed -n "$sed_minuso"`
cdde-0.3.1/missing-295-    if test -z "$file"; then
cdde-0.3.1/missing-296-      # ... or it is the one specified with @setfilename ...
cdde-0.3.1/missing:297:      infile=`echo "$*" | sed 's/.* \([^ ]*\) *$/\1/'`
cdde-0.3.1/missing-298-      file=`sed -n '
##############################################
cdde-0.3.1/missing-304-      # ... or it is derived from the source name (dir/f.texi becomes f.info)
cdde-0.3.1/missing:305:      test -z "$file" && file=`echo "$infile" | sed 's,.*/,,;s,.[^.]*$,,'`.info
cdde-0.3.1/missing-306-    fi
##############################################
cdde-0.3.1/missing-328-	*o*)
cdde-0.3.1/missing:329:	    firstarg=`echo "$firstarg" | sed s/o//`
cdde-0.3.1/missing-330-	    tar "$firstarg" "$@" && exit 0
##############################################
cdde-0.3.1/missing-334-	*h*)
cdde-0.3.1/missing:335:	    firstarg=`echo "$firstarg" | sed s/h//`
cdde-0.3.1/missing-336-	    tar "$firstarg" "$@" && exit 0
##############################################
cdde-0.3.1/install-sh-217-      fi
cdde-0.3.1/install-sh:218:      cp_umask=`expr '(' 777 - $mode % 1000 ')' $u_plus_rw`;;
cdde-0.3.1/install-sh-219-    *)
##############################################
cdde-0.3.1/install-sh-269-      dstdir=$dst
cdde-0.3.1/install-sh:270:      dst=$dstdir/`basename "$src"`
cdde-0.3.1/install-sh-271-      dstdir_status=0
##############################################
cdde-0.3.1/install-sh-351-		   # FreeBSD 6.1 mkdir -m -p sets mode of existing directory.
cdde-0.3.1/install-sh:352:		   ls_ld_tmpdir=`ls -ld "$tmpdir"`
cdde-0.3.1/install-sh-353-		   case $ls_ld_tmpdir in
##############################################
cdde-0.3.1/install-sh-358-		   $mkdirprog -m$different_mode -p -- "$tmpdir" && {
cdde-0.3.1/install-sh:359:		     ls_ld_tmpdir_1=`ls -ld "$tmpdir"`
cdde-0.3.1/install-sh-360-		     test "$ls_ld_tmpdir" = "$ls_ld_tmpdir_1"
##############################################
cdde-0.3.1/install-sh-418-	    case $prefix in
cdde-0.3.1/install-sh:419:	      *\'*) qprefix=`echo "$prefix" | sed "s/'/'\\\\\\\\''/g"`;;
cdde-0.3.1/install-sh-420-	      *) qprefix=$prefix;;
##############################################
cdde-0.3.1/install-sh-467-    if $copy_on_change &&
cdde-0.3.1/install-sh:468:       old=`LC_ALL=C ls -dlL "$dst"	2>/dev/null` &&
cdde-0.3.1/install-sh:469:       new=`LC_ALL=C ls -dlL "$dsttmp"	2>/dev/null` &&
cdde-0.3.1/install-sh-470-
##############################################
cdde-0.3.1/configure-107-do
cdde-0.3.1/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
cdde-0.3.1/configure-109-    eval $as_var=C; export $as_var
##############################################
cdde-0.3.1/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
cdde-0.3.1/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
cdde-0.3.1/configure-217-") 2> /dev/null; then
##############################################
cdde-0.3.1/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cdde-0.3.1/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
cdde-0.3.1/configure-332-
##############################################
cdde-0.3.1/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cdde-0.3.1/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
cdde-0.3.1/configure-427-
##############################################
cdde-0.3.1/configure-536-	esac;
cdde-0.3.1/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
cdde-0.3.1/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
cdde-0.3.1/configure-774-  case $ac_option in
cdde-0.3.1/configure:775:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
cdde-0.3.1/configure-776-  *)	ac_optarg=yes ;;
##############################################
cdde-0.3.1/configure-817-  -disable-* | --disable-*)
cdde-0.3.1/configure:818:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
cdde-0.3.1/configure-819-    # Reject names that are not valid shell variable names.
##############################################
cdde-0.3.1/configure-822-   { (exit 1); exit 1; }; }
cdde-0.3.1/configure:823:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
cdde-0.3.1/configure-824-    eval enable_$ac_feature=no ;;
##############################################
cdde-0.3.1/configure-836-  -enable-* | --enable-*)
cdde-0.3.1/configure:837:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
cdde-0.3.1/configure-838-    # Reject names that are not valid shell variable names.
##############################################
cdde-0.3.1/configure-841-   { (exit 1); exit 1; }; }
cdde-0.3.1/configure:842:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
cdde-0.3.1/configure-843-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
cdde-0.3.1/configure-1033-  -with-* | --with-*)
cdde-0.3.1/configure:1034:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
cdde-0.3.1/configure-1035-    # Reject names that are not valid shell variable names.
##############################################
cdde-0.3.1/configure-1038-   { (exit 1); exit 1; }; }
cdde-0.3.1/configure:1039:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
cdde-0.3.1/configure-1040-    eval with_$ac_package=\$ac_optarg ;;
##############################################
cdde-0.3.1/configure-1042-  -without-* | --without-*)
cdde-0.3.1/configure:1043:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
cdde-0.3.1/configure-1044-    # Reject names that are not valid shell variable names.
##############################################
cdde-0.3.1/configure-1047-   { (exit 1); exit 1; }; }
cdde-0.3.1/configure:1048:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
cdde-0.3.1/configure-1049-    eval with_$ac_package=no ;;
##############################################
cdde-0.3.1/configure-1074-  *=*)
cdde-0.3.1/configure:1075:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
cdde-0.3.1/configure-1076-    # Reject names that are not valid shell variable names.
##############################################
cdde-0.3.1/configure-1094-if test -n "$ac_prev"; then
cdde-0.3.1/configure:1095:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
cdde-0.3.1/configure-1096-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
cdde-0.3.1/configure-1140-ac_ls_di=`ls -di .` &&
cdde-0.3.1/configure:1141:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
cdde-0.3.1/configure-1142-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
cdde-0.3.1/configure-1200-case $srcdir in
cdde-0.3.1/configure:1201:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
cdde-0.3.1/configure-1202-esac
##############################################
cdde-0.3.1/configure-1243-By default, \`make install' will install all the files in
cdde-0.3.1/configure:1244:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
cdde-0.3.1/configure:1245:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
cdde-0.3.1/configure-1246-for instance \`--prefix=\$HOME'.
##############################################
cdde-0.3.1/configure-1323-*)
cdde-0.3.1/configure:1324:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cdde-0.3.1/configure-1325-  # A ".." for each directory in $ac_dir_suffix.
cdde-0.3.1/configure:1326:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
cdde-0.3.1/configure-1327-  case $ac_top_builddir_sub in
##############################################
cdde-0.3.1/configure-1456-    *\'*)
cdde-0.3.1/configure:1457:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
cdde-0.3.1/configure-1458-    esac
##############################################
cdde-0.3.1/configure-1542-      case $ac_val in
cdde-0.3.1/configure:1543:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
cdde-0.3.1/configure-1544-      esac
##############################################
cdde-0.3.1/configure-1559-	case $ac_val in
cdde-0.3.1/configure:1560:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
cdde-0.3.1/configure-1561-	esac
##############################################
cdde-0.3.1/configure-1667-    set,)
cdde-0.3.1/configure:1668:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
cdde-0.3.1/configure:1669:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
cdde-0.3.1/configure-1670-      ac_cache_corrupted=: ;;
##############################################
cdde-0.3.1/configure-1689-    case $ac_new_val in
cdde-0.3.1/configure:1690:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
cdde-0.3.1/configure-1691-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
cdde-0.3.1/configure-1853-if (
cdde-0.3.1/configure:1854:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
cdde-0.3.1/configure-1855-   if test "$*" = "X"; then
cdde-0.3.1/configure-1856-      # -L didn't work.
cdde-0.3.1/configure:1857:      set X `ls -t $srcdir/configure conftest.file`
cdde-0.3.1/configure-1858-   fi
##############################################
cdde-0.3.1/configure-1897-_ACEOF
cdde-0.3.1/configure:1898:program_transform_name=`echo $program_transform_name | sed -f conftest.sed`
cdde-0.3.1/configure-1899-rm -f conftest.sed
##############################################
cdde-0.3.1/configure-1901-# expand $ac_aux_dir to an absolute path
cdde-0.3.1/configure:1902:am_aux_dir=`cd $ac_aux_dir && pwd`
cdde-0.3.1/configure-1903-
##############################################
cdde-0.3.1/configure-1927-	   { test -f "$as_dir/$ac_prog$ac_exec_ext" && $as_test_x "$as_dir/$ac_prog$ac_exec_ext"; } || continue
cdde-0.3.1/configure:1928:	   case `"$as_dir/$ac_prog$ac_exec_ext" --version 2>&1` in #(
cdde-0.3.1/configure-1929-	     'mkdir (GNU coreutils) '* | \
##############################################
cdde-0.3.1/configure-2005-echo $ECHO_N "checking whether ${MAKE-make} sets \$(MAKE)... $ECHO_C" >&6; }
cdde-0.3.1/configure:2006:set x ${MAKE-make}; ac_make=`echo "$2" | sed 's/+/p/g; s/[^a-zA-Z0-9_]/_/g'`
cdde-0.3.1/configure-2007-if { as_var=ac_cv_prog_make_${ac_make}_set; eval "test \"\${$as_var+set}\" = set"; }; then
##############################################
cdde-0.3.1/configure-2015-# GNU make sometimes prints "make[1]: Entering...", which would confuse us.
cdde-0.3.1/configure:2016:case `${MAKE-make} -f conftest.make 2>/dev/null` in
cdde-0.3.1/configure-2017-  *@@@%%%=?*=@@@%%%*)
##############################################
cdde-0.3.1/configure-2042-
cdde-0.3.1/configure:2043:if test "`cd $srcdir && pwd`" != "`pwd`"; then
cdde-0.3.1/configure-2044-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
cdde-0.3.1/configure-2261-# case it prints its new name instead of `make'.
cdde-0.3.1/configure:2262:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
cdde-0.3.1/configure-2263-   am__include=include
##############################################
cdde-0.3.1/configure-2269-   echo '.include "confinc"' > confmf
cdde-0.3.1/configure:2270:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
cdde-0.3.1/configure-2271-      am__include=.include
##############################################
cdde-0.3.1/configure-2613-echo "$as_me:$LINENO: checking for C compiler version" >&5
cdde-0.3.1/configure:2614:ac_compiler=`set X $ac_compile; echo $2`
cdde-0.3.1/configure-2615-{ (ac_try="$ac_compiler --version >&5"
##############################################
cdde-0.3.1/configure-2667-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
cdde-0.3.1/configure:2668:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
cdde-0.3.1/configure-2669-#
##############################################
cdde-0.3.1/configure-2715-	then :; else
cdde-0.3.1/configure:2716:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
cdde-0.3.1/configure-2717-	fi
##############################################
cdde-0.3.1/configure-2812-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
cdde-0.3.1/configure:2813:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
cdde-0.3.1/configure-2814-	  break;;
##############################################
cdde-0.3.1/configure-2867-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
cdde-0.3.1/configure:2868:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
cdde-0.3.1/configure-2869-       break;;
##############################################
cdde-0.3.1/configure-2942-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
cdde-0.3.1/configure:2943:GCC=`test $ac_compiler_gnu = yes && echo yes`
cdde-0.3.1/configure-2944-ac_test_CFLAGS=${CFLAGS+set}
##############################################
cdde-0.3.1/configure-3246-  if test "$am_compiler_list" = ""; then
cdde-0.3.1/configure:3247:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
cdde-0.3.1/configure-3248-  fi
##############################################
cdde-0.3.1/configure-3724-echo "$as_me:$LINENO: checking for C compiler version" >&5
cdde-0.3.1/configure:3725:ac_compiler=`set X $ac_compile; echo $2`
cdde-0.3.1/configure-3726-{ (ac_try="$ac_compiler --version >&5"
##############################################
cdde-0.3.1/configure-3810-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
cdde-0.3.1/configure:3811:GCC=`test $ac_compiler_gnu = yes && echo yes`
cdde-0.3.1/configure-3812-ac_test_CFLAGS=${CFLAGS+set}
##############################################
cdde-0.3.1/configure-4114-  if test "$am_compiler_list" = ""; then
cdde-0.3.1/configure:4115:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
cdde-0.3.1/configure-4116-  fi
##############################################
cdde-0.3.1/configure-4508-echo "$as_me:$LINENO: checking for C compiler version" >&5
cdde-0.3.1/configure:4509:ac_compiler=`set X $ac_compile; echo $2`
cdde-0.3.1/configure-4510-{ (ac_try="$ac_compiler --version >&5"
##############################################
cdde-0.3.1/configure-4594-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
cdde-0.3.1/configure:4595:GCC=`test $ac_compiler_gnu = yes && echo yes`
cdde-0.3.1/configure-4596-ac_test_CFLAGS=${CFLAGS+set}
##############################################
cdde-0.3.1/configure-4898-  if test "$am_compiler_list" = ""; then
cdde-0.3.1/configure:4899:     am_compiler_list=`sed -n 's/^#*\([a-zA-Z0-9]*\))$/\1/p' < ./depcomp`
cdde-0.3.1/configure-4900-  fi
##############################################
cdde-0.3.1/configure-5236-  # Check for GNU $ac_path_GREP
cdde-0.3.1/configure:5237:case `"$ac_path_GREP" --version 2>&1` in
cdde-0.3.1/configure-5238-*GNU*)
##############################################
cdde-0.3.1/configure-5250-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
cdde-0.3.1/configure:5251:    ac_count=`expr $ac_count + 1`
cdde-0.3.1/configure-5252-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
cdde-0.3.1/configure-5318-  # Check for GNU $ac_path_EGREP
cdde-0.3.1/configure:5319:case `"$ac_path_EGREP" --version 2>&1` in
cdde-0.3.1/configure-5320-*GNU*)
##############################################
cdde-0.3.1/configure-5332-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
cdde-0.3.1/configure:5333:    ac_count=`expr $ac_count + 1`
cdde-0.3.1/configure-5334-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
cdde-0.3.1/configure-5561-do
cdde-0.3.1/configure:5562:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
cdde-0.3.1/configure-5563-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
cdde-0.3.1/configure-5604-fi
cdde-0.3.1/configure:5605:ac_res=`eval echo '${'$as_ac_Header'}'`
cdde-0.3.1/configure-5606-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
cdde-0.3.1/configure-5607-echo "${ECHO_T}$ac_res" >&6; }
cdde-0.3.1/configure:5608:if test `eval echo '${'$as_ac_Header'}'` = yes; then
cdde-0.3.1/configure-5609-  cat >>confdefs.h <<_ACEOF
cdde-0.3.1/configure:5610:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
cdde-0.3.1/configure-5611-_ACEOF
##############################################
cdde-0.3.1/configure-5990-  (exit $ac_status); }; then
cdde-0.3.1/configure:5991:  pkg_cv_PACKAGE_CFLAGS=`$PKG_CONFIG --cflags "$pkg_modules" 2>/dev/null`
cdde-0.3.1/configure-5992-else
##############################################
cdde-0.3.1/configure-6008-  (exit $ac_status); }; then
cdde-0.3.1/configure:6009:  pkg_cv_PACKAGE_LIBS=`$PKG_CONFIG --libs "$pkg_modules" 2>/dev/null`
cdde-0.3.1/configure-6010-else
##############################################
cdde-0.3.1/configure-6027-        if test $_pkg_short_errors_supported = yes; then
cdde-0.3.1/configure:6028:	        PACKAGE_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$pkg_modules"`
cdde-0.3.1/configure-6029-        else
cdde-0.3.1/configure:6030:	        PACKAGE_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$pkg_modules"`
cdde-0.3.1/configure-6031-        fi
##############################################
cdde-0.3.1/configure-6176-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
cdde-0.3.1/configure:6177:  ac_i=`echo "$ac_i" | sed "$ac_script"`
cdde-0.3.1/configure-6178-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
cdde-0.3.1/configure-6341-do
cdde-0.3.1/configure:6342:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
cdde-0.3.1/configure-6343-    eval $as_var=C; export $as_var
##############################################
cdde-0.3.1/configure-6391-  test "x$as_lineno_1" != "x$as_lineno_2" &&
cdde-0.3.1/configure:6392:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
cdde-0.3.1/configure-6393-
##############################################
cdde-0.3.1/configure-6502-	esac;
cdde-0.3.1/configure:6503:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
cdde-0.3.1/configure-6504-	???[sx]*):;;*)false;;esac;fi
##############################################
cdde-0.3.1/configure-6577-configured by $0, generated by GNU Autoconf 2.61,
cdde-0.3.1/configure:6578:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
cdde-0.3.1/configure-6579-
##############################################
cdde-0.3.1/configure-6597-  --*=*)
cdde-0.3.1/configure:6598:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
cdde-0.3.1/configure:6599:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
cdde-0.3.1/configure-6600-    ac_shift=:
##############################################
cdde-0.3.1/configure-6845-
cdde-0.3.1/configure:6846:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 86; then
cdde-0.3.1/configure-6847-    break
##############################################
cdde-0.3.1/configure-6856-
cdde-0.3.1/configure:6857:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
cdde-0.3.1/configure-6858-if test -n "$ac_eof"; then
cdde-0.3.1/configure:6859:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
cdde-0.3.1/configure:6860:  ac_eof=`expr $ac_eof + 1`
cdde-0.3.1/configure-6861-fi
##############################################
cdde-0.3.1/configure-6994-      case $as_dir in #(
cdde-0.3.1/configure:6995:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
cdde-0.3.1/configure-6996-      *) as_qdir=$as_dir;;
##############################################
cdde-0.3.1/configure-7032-*)
cdde-0.3.1/configure:7033:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
cdde-0.3.1/configure-7034-  # A ".." for each directory in $ac_dir_suffix.
cdde-0.3.1/configure:7035:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
cdde-0.3.1/configure-7036-  case $ac_top_builddir_sub in
##############################################
cdde-0.3.1/configure-7110-
cdde-0.3.1/configure:7111:# Neutralize VPATH when `$srcdir' = `.'.
cdde-0.3.1/configure-7112-# Shell code in configure.ac might set extrasub.
##############################################
cdde-0.3.1/configure-7135-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
cdde-0.3.1/configure:7136:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
cdde-0.3.1/configure:7137:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
cdde-0.3.1/configure-7138-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
cdde-0.3.1/configure-7253-    * )
cdde-0.3.1/configure:7254:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
cdde-0.3.1/configure-7255-  esac
##############################################
cdde-0.3.1/configure-7290-  # Strip MF so we end up with the name of the file.
cdde-0.3.1/configure:7291:  mf=`echo "$mf" | sed -e 's/:.*$//'`
cdde-0.3.1/configure-7292-  # Check whether this is an Automake generated Makefile or not.
##############################################
cdde-0.3.1/configure-7327-  # from the Makefile without running `make'.
cdde-0.3.1/configure:7328:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
cdde-0.3.1/configure-7329-  test -z "$DEPDIR" && continue
cdde-0.3.1/configure:7330:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
cdde-0.3.1/configure-7331-  test -z "am__include" && continue
cdde-0.3.1/configure:7332:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
cdde-0.3.1/configure-7333-  # When using ansi2knr, U may be empty or an underscore; expand it
cdde-0.3.1/configure:7334:  U=`sed -n 's/^U = //p' < "$mf"`
cdde-0.3.1/configure-7335-  # Find all dependency output files, they are included files with
##############################################
cdde-0.3.1/configure-7374-      case $as_dir in #(
cdde-0.3.1/configure:7375:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
cdde-0.3.1/configure-7376-      *) as_qdir=$as_dir;;
##############################################
cdde-0.3.1/aclocal.m4-94-        PKG_CHECK_EXISTS([$3],
cdde-0.3.1/aclocal.m4:95:                         [pkg_cv_[]$1=`$PKG_CONFIG --[]$2 "$3" 2>/dev/null`],
cdde-0.3.1/aclocal.m4-96-			 [pkg_failed=yes])
##############################################
cdde-0.3.1/aclocal.m4-142-        if test $_pkg_short_errors_supported = yes; then
cdde-0.3.1/aclocal.m4:143:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --short-errors --errors-to-stdout --print-errors "$2"`
cdde-0.3.1/aclocal.m4-144-        else 
cdde-0.3.1/aclocal.m4:145:	        $1[]_PKG_ERRORS=`$PKG_CONFIG --errors-to-stdout --print-errors "$2"`
cdde-0.3.1/aclocal.m4-146-        fi
##############################################
cdde-0.3.1/aclocal.m4-225-# $ac_aux_dir to `$srcdir/foo'.  In other projects, it is set to
cdde-0.3.1/aclocal.m4:226:# `$srcdir', `$srcdir/..', or `$srcdir/../..'.
cdde-0.3.1/aclocal.m4-227-#
##############################################
cdde-0.3.1/aclocal.m4-249-# iff we strip the leading $srcdir from $ac_aux_dir.  That would be:
cdde-0.3.1/aclocal.m4:250:#   am_aux_dir='\$(top_srcdir)/'`expr "$ac_aux_dir" : "$srcdir//*\(.*\)"`
cdde-0.3.1/aclocal.m4-251-# and then we would define $MISSING as
##############################################
cdde-0.3.1/aclocal.m4-265-# expand $ac_aux_dir to an absolute path
cdde-0.3.1/aclocal.m4:266:am_aux_dir=`cd $ac_aux_dir && pwd`
cdde-0.3.1/aclocal.m4-267-])
##############################################
cdde-0.3.1/aclocal.m4-388-  if test "$am_compiler_list" = ""; then
cdde-0.3.1/aclocal.m4:389:     am_compiler_list=`sed -n ['s/^#*\([a-zA-Z0-9]*\))$/\1/p'] < ./depcomp`
cdde-0.3.1/aclocal.m4-390-  fi
##############################################
cdde-0.3.1/aclocal.m4-500-  # Strip MF so we end up with the name of the file.
cdde-0.3.1/aclocal.m4:501:  mf=`echo "$mf" | sed -e 's/:.*$//'`
cdde-0.3.1/aclocal.m4-502-  # Check whether this is an Automake generated Makefile or not.
##############################################
cdde-0.3.1/aclocal.m4-509-  if sed -n 's,^#.*generated by automake.*,X,p' "$mf" | grep X >/dev/null 2>&1; then
cdde-0.3.1/aclocal.m4:510:    dirpart=`AS_DIRNAME("$mf")`
cdde-0.3.1/aclocal.m4-511-  else
##############################################
cdde-0.3.1/aclocal.m4-515-  # from the Makefile without running `make'.
cdde-0.3.1/aclocal.m4:516:  DEPDIR=`sed -n 's/^DEPDIR = //p' < "$mf"`
cdde-0.3.1/aclocal.m4-517-  test -z "$DEPDIR" && continue
cdde-0.3.1/aclocal.m4:518:  am__include=`sed -n 's/^am__include = //p' < "$mf"`
cdde-0.3.1/aclocal.m4-519-  test -z "am__include" && continue
cdde-0.3.1/aclocal.m4:520:  am__quote=`sed -n 's/^am__quote = //p' < "$mf"`
cdde-0.3.1/aclocal.m4-521-  # When using ansi2knr, U may be empty or an underscore; expand it
cdde-0.3.1/aclocal.m4:522:  U=`sed -n 's/^U = //p' < "$mf"`
cdde-0.3.1/aclocal.m4-523-  # Find all dependency output files, they are included files with
##############################################
cdde-0.3.1/aclocal.m4-531-    test -f "$dirpart/$file" && continue
cdde-0.3.1/aclocal.m4:532:    fdir=`AS_DIRNAME(["$file"])`
cdde-0.3.1/aclocal.m4-533-    AS_MKDIR_P([$dirpart/$fdir])
##############################################
cdde-0.3.1/aclocal.m4-597-AC_REQUIRE([AC_PROG_INSTALL])dnl
cdde-0.3.1/aclocal.m4:598:if test "`cd $srcdir && pwd`" != "`pwd`"; then
cdde-0.3.1/aclocal.m4-599-  # Use -I$(srcdir) only when $(srcdir) != ., so that make's output
##############################################
cdde-0.3.1/aclocal.m4-686-    * )
cdde-0.3.1/aclocal.m4:687:      _am_stamp_count=`expr $_am_stamp_count + 1` ;;
cdde-0.3.1/aclocal.m4-688-  esac
cdde-0.3.1/aclocal.m4-689-done
cdde-0.3.1/aclocal.m4:690:echo "timestamp for $_am_arg" >`AS_DIRNAME(["$_am_arg"])`/stamp-h[]$_am_stamp_count])
cdde-0.3.1/aclocal.m4-691-
##############################################
cdde-0.3.1/aclocal.m4-787-# case it prints its new name instead of `make'.
cdde-0.3.1/aclocal.m4:788:if test "`$am_make -s -f confmf 2> /dev/null | grep -v 'ing directory'`" = "done"; then
cdde-0.3.1/aclocal.m4-789-   am__include=include
##############################################
cdde-0.3.1/aclocal.m4-795-   echo '.include "confinc"' > confmf
cdde-0.3.1/aclocal.m4:796:   if test "`$am_make -s -f confmf 2> /dev/null`" = "done"; then
cdde-0.3.1/aclocal.m4-797-      am__include=.include
##############################################
cdde-0.3.1/aclocal.m4-926-if (
cdde-0.3.1/aclocal.m4:927:   set X `ls -Lt $srcdir/configure conftest.file 2> /dev/null`
cdde-0.3.1/aclocal.m4-928-   if test "$[*]" = "X"; then
cdde-0.3.1/aclocal.m4-929-      # -L didn't work.
cdde-0.3.1/aclocal.m4:930:      set X `ls -t $srcdir/configure conftest.file`
cdde-0.3.1/aclocal.m4-931-   fi
##############################################
cdde-0.3.1/src/Makefile.in-215-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
cdde-0.3.1/src/Makefile.in:216:	  p1=`echo $$p|sed 's/$(EXEEXT)$$//'`; \
cdde-0.3.1/src/Makefile.in-217-	  if test -f $$p \
cdde-0.3.1/src/Makefile.in-218-	  ; then \
cdde-0.3.1/src/Makefile.in:219:	    f=`echo "$$p1" | sed 's,^.*/,,;$(transform);s/$$/$(EXEEXT)/'`; \
cdde-0.3.1/src/Makefile.in-220-	   echo " $(INSTALL_PROGRAM_ENV) $(binPROGRAMS_INSTALL) '$$p' '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
cdde-0.3.1/src/Makefile.in-227-	@list='$(bin_PROGRAMS)'; for p in $$list; do \
cdde-0.3.1/src/Makefile.in:228:	  f=`echo "$$p" | sed 's,^.*/,,;s/$(EXEEXT)$$//;$(transform);s/$$/$(EXEEXT)/'`; \
cdde-0.3.1/src/Makefile.in-229-	  echo " rm -f '$(DESTDIR)$(bindir)/$$f'"; \
##############################################
cdde-0.3.1/src/Makefile.in-258-.c.obj:
cdde-0.3.1/src/Makefile.in:259:@am__fastdepCC_TRUE@	$(COMPILE) -MT $@ -MD -MP -MF $(DEPDIR)/$*.Tpo -c -o $@ `$(CYGPATH_W) '$<'`
cdde-0.3.1/src/Makefile.in-260-@am__fastdepCC_TRUE@	mv -f $(DEPDIR)/$*.Tpo $(DEPDIR)/$*.Po
##############################################
cdde-0.3.1/src/Makefile.in-262-@AMDEP_TRUE@@am__fastdepCC_FALSE@	DEPDIR=$(DEPDIR) $(CCDEPMODE) $(depcomp) @AMDEPBACKSLASH@
cdde-0.3.1/src/Makefile.in:263:@am__fastdepCC_FALSE@	$(COMPILE) -c `$(CYGPATH_W) '$<'`
cdde-0.3.1/src/Makefile.in-264-
##############################################
cdde-0.3.1/src/Makefile.in-304-GTAGS:
cdde-0.3.1/src/Makefile.in:305:	here=`$(am__cd) $(top_builddir) && pwd` \
cdde-0.3.1/src/Makefile.in-306-	  && cd $(top_srcdir) \
##############################################
cdde-0.3.1/src/Makefile.in-312-distdir: $(DISTFILES)
cdde-0.3.1/src/Makefile.in:313:	@srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cdde-0.3.1/src/Makefile.in:314:	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
cdde-0.3.1/src/Makefile.in-315-	list='$(DISTFILES)'; \
##############################################
cdde-0.3.1/src/Makefile.in-326-	  if test -d $$d/$$file; then \
cdde-0.3.1/src/Makefile.in:327:	    dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
cdde-0.3.1/src/Makefile.in-328-	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \